Close

Account

Documentation

Forum

Menu

Reply To: Can't use your theme after installed : Big issue !

Post count: 156
jegtheme
April 2, 2015 at 11:41 pm #10563

hi Alexandre PAPAZIAN, if you buy themes 2 weeks ago, you may still have problem with older version of this themes. we have issues with older version of PHP (5.4 & 5.3), php version 5.5 and above should not be problem.

you can fix issues by remove jmagz-plugin and install new themes version. if you need our help to fix it, you can give us FTP account & access to your admin panel.

please use set as private reply if you want to put your credential right here.

Thank you